### Method

# Adw AboutDialog set_other_apps_title

unstable since: 1.10

#### Declaration [src]

    void
    adw_about_dialog_set_other_apps_title (
      AdwAboutDialog* self,
      const char* title
    )

#### Description [src]

Sets the “Other apps” section title for `self`.

If not set, the section will say “Other Apps by (developer name)”.

See `adw_about_dialog_add_other_app()`.

Available since: 1.10

Sets property | `Adw.AboutDialog:other-apps-title`

#### Parameters

`title`

  Type: `const char*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.